php-java-bridge question

General discussions related to php

Moderators: egami, macek, gesf

Post Reply
yangyi8010
New php-forum User
New php-forum User
Posts: 2
Joined: Mon Mar 05, 2018 10:04 pm

Mon Mar 05, 2018 10:44 pm

My previous computer was broken and i immigrated all programs to the new notebook, where there is error occurred all the time, it says: " Fatal error: require_once(): Failed opening required 'http://localhost:8080/JavaBridge/java/Java.inc' (include_path='.;C:\php\pear')". My ide is phpstrom2017, and i had checked all settings of php.int such as "allow_url_include", they are all right, when i type "localhost:8080" in the browse, php server have included the javabridge, but i could not open the java.inc from url way anyway, anyone could help me to figure it out!
Thansk a lot!

Post Reply